
Infrastructure - Task #1293

Story # 1027 (Closed): Re-assessing the java service api package structure 

Merge duplication of effort of Serializers in DataONE Common Java

2011-02-03 23:31 - Robert Waltz

Status: Closed Start date: 2011-02-03

Priority: Normal Due date:  

Assignee: Robert Waltz % Done: 100%

Category: d1_common_java Estimated time: 0.00 hour

Target version: Sprint-2011.28-Block.4   

Milestone: CCI-0.6.3 Story Points:  

Product Version: *   

Description

org.dataone.service.types.util.ServiceTypeUtil.java and org.dataone.cn.batch.utils.TypeMarshaller have duplicated functionality with

regard to JibX Serializers and Deserializers

History

#1 - 2011-05-23 18:10 - Robert Waltz

- Milestone deleted (CCI-0.6)

#2 - 2011-08-01 15:56 - Robert Waltz

- Status changed from New to Closed

- Target version set to Sprint-2011.28-Block.4

- Milestone set to CCI-0.6.3
